/*     424465 : 공백      */
.solid_line__424465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__424465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__424465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__424465__ {height:10px}
}

/*     423635 : 타이틀 텍스트      */
.title__423635__ {font-size:0}
.title__423635__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__423635__ p:before {content:'';position:absolute;background:#0d4da4;font-size:0}

.title__423635__.style_top p {padding-top:10px}
.title__423635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__423635__.style_right p {padding-right:14px}
.title__423635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__423635__.style_bottom p {padding-bottom:12px}
.title__423635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__423635__.style_left p {padding-left:14px}
.title__423635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__423635__.style_circle1 p {padding-left:18px}
.title__423635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__423635__.style_circle2 p {padding-left:18px}
.title__423635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d4da4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__423635__ p {font-size:24px}
	.title__423635__.style_top p:before {width:24px}
	.title__423635__.style_right p:before {height:24px}
	.title__423635__.style_bottom p:before {width:24px}
	.title__423635__.style_left p:before {height:24px}
}

/*     423645 : 공백      */
.solid_line__423645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__423645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__423645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__423645__ {height:10px}
}

/*     423655 : 장문 텍스트      */
.textarea__423655__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__423655__ p {font-size:18px}
}

/*     423675 : 공백      */
.solid_line__423675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__423675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__423675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__423675__ {height:10px}
}

/*     424075 : 타이틀 텍스트      */
.title__424075__ {font-size:0}
.title__424075__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424075__ p:before {content:'';position:absolute;background:#0d4da4;font-size:0}

.title__424075__.style_top p {padding-top:10px}
.title__424075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424075__.style_right p {padding-right:14px}
.title__424075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424075__.style_bottom p {padding-bottom:12px}
.title__424075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424075__.style_left p {padding-left:14px}
.title__424075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424075__.style_circle1 p {padding-left:18px}
.title__424075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424075__.style_circle2 p {padding-left:18px}
.title__424075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d4da4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424075__ p {font-size:24px}
	.title__424075__.style_top p:before {width:24px}
	.title__424075__.style_right p:before {height:24px}
	.title__424075__.style_bottom p:before {width:24px}
	.title__424075__.style_left p:before {height:24px}
}

/*     424095 : 이미지 리스트 (타일형)      */
.img_tile__424095__ {overflow:hidden}
.img_tile__424095__ .img_inner {margin:0 -5px}
.img_tile__424095__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__424095__ * {box-sizing:border-box}
.img_tile__424095__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__424095__ .item a {display:block}
.img_tile__424095__ .figure {display:block}
.img_tile__424095__ .figure img {vertical-align:top}
.img_tile__424095__ .caption {display:block;}
.img_tile__424095__ .caption > span {display:block}
.img_tile__424095__ .caption > span.subject {background:#0d4da4; padding:10px 0; font-weight:bold;color:#ffffff}
.img_tile__424095__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__424095__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__424095__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__424095__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__424095__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__424095__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__424095__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__424095__ .item {width:100%}
.col_m_2__424095__ .item {width:50%}
.col_m_3__424095__ .item {width:33.3333%}
.col_m_4__424095__ .item {width:25%}
.col_m_1__424095__ .item,
.col_m_2__424095__ .item2n,
.col_m_3__424095__ .item3n,
.col_m_4__424095__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__424095__ .item,
	.col_m_2__424095__ .item2n,
	.col_m_3__424095__ .item3n,
	.col_m_4__424095__ .item4n {clear:none}

	.col_t_1__424095__ .item {width:100%}
	.col_t_2__424095__ .item {width:50%}
	.col_t_3__424095__ .item {width:33.3333%}
	.col_t_4__424095__ .item {width:25%}
	.col_t_5__424095__ .item {width:20%}
	.col_t_6__424095__ .item {width:16.6666%}
	.col_t_1__424095__ .item,
	.col_t_2__424095__ .item2n,
	.col_t_3__424095__ .item3n,
	.col_t_4__424095__ .item4n,
	.col_t_5__424095__ .item5n,
	.col_t_6__424095__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__424095__ .img_inner {margin:0 -10px}
	.img_tile__424095__ .item {padding:10px}
	.img_tile__424095__ .caption > span.content {margin-top:10px}

	.text_sml__424095__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__424095__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__424095__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__424095__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__424095__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__424095__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__424095__ .item,
	.col_t_2__424095__ .item2n,
	.col_t_3__424095__ .item3n,
	.col_t_4__424095__ .item4n,
	.col_t_5__424095__ .item5n,
	.col_t_6__424095__ .item6n {clear:none}

	.col_pc_1__424095__ .item {width:100%}
	.col_pc_2__424095__ .item {width:50%}
	.col_pc_3__424095__ .item {width:33.3333%}
	.col_pc_4__424095__ .item {width:25%}
	.col_pc_5__424095__ .item {width:20%}
	.col_pc_6__424095__ .item {width:16.6666%}
	.col_pc_1__424095__ .item,
	.col_pc_2__424095__ .item2n,
	.col_pc_3__424095__ .item3n,
	.col_pc_4__424095__ .item4n,
	.col_pc_5__424095__ .item5n,
	.col_pc_6__424095__ .item6n {clear:both}
}

/*     434585 : 장문 텍스트      */
.textarea__434585__ p {
	display:block;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__434585__ p {font-size:18px}
}

/*     424105 : 공백      */
.solid_line__424105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__424105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__424105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__424105__ {height:10px}
}

/*     424055 : 타이틀 텍스트      */
.title__424055__ {font-size:0}
.title__424055__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__424055__ p:before {content:'';position:absolute;background:#0d4da4;font-size:0}

.title__424055__.style_top p {padding-top:10px}
.title__424055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__424055__.style_right p {padding-right:14px}
.title__424055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__424055__.style_bottom p {padding-bottom:12px}
.title__424055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__424055__.style_left p {padding-left:14px}
.title__424055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__424055__.style_circle1 p {padding-left:18px}
.title__424055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__424055__.style_circle2 p {padding-left:18px}
.title__424055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0d4da4;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__424055__ p {font-size:24px}
	.title__424055__.style_top p:before {width:24px}
	.title__424055__.style_right p:before {height:24px}
	.title__424055__.style_bottom p:before {width:24px}
	.title__424055__.style_left p:before {height:24px}
}

/*     424065 : 공백      */
.solid_line__424065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__424065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__424065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__424065__ {height:20px}
}

/*     423685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__423685__  {
    background: #f8f8f8;
    padding: 20px;
    border: 1px solid #e2e2e2;
}
.text_list__423685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__423685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.6em}
.text_list__423685__ ul li:first-child {margin-top:0}
.text_list__423685__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__423685__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__423685__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__423685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__423685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__423685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__423685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__423685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__423685__ ul li {font-size:18px}
}

/*     423625 : 이미지      */
.img__423625__ {max-width:100%; }
.img__423625__ * {box-sizing:border-box}
.img__423625__ a {display:block;vertical-align:top}
.img__423625__ img {width:px;vertical-align:top}

